import express from "express";
import { sessionProtection } from "../middleware/authMiddleware";
const router = express.Router();
import * as eventsController from "../controllers/eventsController";

router.post("/", sessionProtection, eventsController.CreateEvent);
router.get("/", sessionProtection, eventsController.GetEvents);

export default router;
